Build #3 for estreps-0.3.1

[all reports]

Package estreps-0.3.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-09-28 14:59:14.402088 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: estreps-0.3.1 (user goal)
next goal: base (dependency of estreps-0.3.1)
rejecting: base-4.8.1.0/installed-4f7... (conflict: estreps => base>3 && <4)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.